# SWDB

# \ENHANCE_MONSTER_ID

Storage-able enhance monster constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
WATER_ANGELMON
FIRE_ANGELMON
WIND_ANGELMON
LIGHT_ANGELMON
DARK_ANGELMON
WATER_KING_ANGELMON
FIRE_KING_ANGELMON
WIND_KING_ANGELMON
LIGHT_KING_ANGELMON
DARK_KING_ANGELMON
RAINBOWMON_2_20
RAINBOWMON_3_1
RAINBOWMON_3_25
RAINBOWMON_4_1
RAINBOWMON_4_30
RAINBOWMON_5_1
DEVILMON
SUPER_ANGELMON
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \ENHANCE_MONSTER_ID

## Tags

category | Data

## Constants

### WATER_ANGELMON

    WATER_ANGELMON

Water Angelmon.

#

## Tags

None found

### FIRE_ANGELMON

    FIRE_ANGELMON

Fire Angelmon.

#

## Tags

None found

### WIND_ANGELMON

    WIND_ANGELMON

Wind Angelmon.

#

## Tags

None found

### LIGHT_ANGELMON

    LIGHT_ANGELMON

Light Angelmon.

#

## Tags

None found

### DARK_ANGELMON

    DARK_ANGELMON

Dark Angelmon.

#

## Tags

None found

### WATER_KING_ANGELMON

    WATER_KING_ANGELMON

Water King Angelmon.

#

## Tags

None found

### FIRE_KING_ANGELMON

    FIRE_KING_ANGELMON

Fire King Angelmon.

#

## Tags

None found

### WIND_KING_ANGELMON

    WIND_KING_ANGELMON

Wind King Angelmon.

#

## Tags

None found

### LIGHT_KING_ANGELMON

    LIGHT_KING_ANGELMON

Light King Angelmon.

#

## Tags

None found

### DARK_KING_ANGELMON

    DARK_KING_ANGELMON

Dark King Angelmon.

#

## Tags

None found

### RAINBOWMON_2_20

    RAINBOWMON_2_20

2* Rainbowmon (Lv. 20).

#

## Tags

None found

### RAINBOWMON_3_1

    RAINBOWMON_3_1

3* Rainbowmon (Lv. 1).

#

## Tags

None found

### RAINBOWMON_3_25

    RAINBOWMON_3_25

3* Rainbowmon (Lv. 25).

#

## Tags

None found

### RAINBOWMON_4_1

    RAINBOWMON_4_1

4* Rainbowmon (Lv. 1).

#

## Tags

None found

### RAINBOWMON_4_30

    RAINBOWMON_4_30

4* Rainbowmon (Lv. 30).

#

## Tags

None found

### RAINBOWMON_5_1

    RAINBOWMON_5_1

5* Rainbowmon (Lv. 1).

#

## Tags

None found

### DEVILMON

    DEVILMON

Devilmon.

#

## Tags

None found

### SUPER_ANGELMON

    SUPER_ANGELMON

Super Angelmon.

#

## Tags

None found

### Constant.php